メインコンテンツへスキップ
GET
/
crm
/
lists
/
2026-03
/
{listId}
/
memberships
IDで並べ替えられたリストメンバーシップを取得
curl --request GET \
  --url https://api.hubapi.com/crm/lists/2026-03/{listId}/memberships \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "membershipTimestamp": "2023-11-07T05:31:56Z",
      "recordId": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  },
  "total": 123
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

listId
string
必須

リストのILS ID

クエリパラメータ

after
string

前にリクエストしたレコードの「後」にくるページのページング オフセット トークン。

指定されている場合、レスポンスのレコードがオフセット後のレコードになり、昇順で並べ替えられます。「before」オフセットよりも優先されます。

before
string

前にリクエストしたレコードの「前」にくるページのページング オフセット トークン。

指定されている場合、レスポンスのレコードがオフセット前のレコードになり、降順で並べ替えられます。

limit
integer<int32>
デフォルト:100

レスポンスで返されるレコードの数。「上限」は250件です。

レスポンス

successful operation

results
object[]
必須
paging
object
total
integer<int64>

クエリーに一致するレコードの合計数。

最終更新日 2026年6月5日